CREATE TABLE [dbo].[TextTemplateConfiguration] (
	[TextFieldID] int NOT NULL,
	[TextFieldName] varchar(64) NOT NULL,
	[TextValue] varchar(MAX) NULL
)
ALTER TABLE [dbo].[TextTemplateConfiguration] ADD CONSTRAINT [PK__TextTemplateConf__577F7B36] PRIMARY KEY CLUSTERED ([TextFieldID])
GO